@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Heavy.eot');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Heavy-Italic.eot');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Medium-Italic.otf');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Super-Italic.otf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Super.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Medium.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('Druk-Wide-Cyr-Bold-Italic.otf');
    font-weight: bold;
    font-style: italic;
}

